Se connecter / S'enregistrer
Votre question

Voici enfin l’EBOOT Loader "beta" pour les psp 2.1/2.5

Tags :
  • Sauvegarde de données
  • Consoles
Dernière réponse : dans Jeux et consoles
27 Janvier 2006 11:07:32

:-D Salut a tous je sais pas si je suis le premier mais voila le fameux EBOOT pour les psp 2.1/2.5
il est fonctionel mai tjr a la vertion "beta"
il faut GTA pour le faire fonctioner et apres surprise ca rool!!!

si vous voulez le lien!!
c'est ICI
voila bon jeux a tous chaoo.... ;-) :-D

Autres pages sur : eboot loader beta psp

27 Janvier 2006 15:15:45

C'est avec ca qu'on peut lancer des ISO ?
27 Janvier 2006 16:07:20

Salut "gloeyn"

bey en fait non:-(
mai ca permet de lire les emulateurs qui tourner uniquemen sur les psp 1.5;-)
Donc ca va pas tarder... :-P
C'est le premier grand "soft" depuit le lancemen de tetris a partir de la sauvegarde de GTA..
c'est vraimen a tester,c'est bien sympa!!!
voila...
Encore un tout petit peut de patience pour les "ISO"
je ferai ce que je peut pour informer ce forum de ca sortie!!quar je suis a l'afu sur ça!!

@+....BYE
5 Février 2006 11:18:16

Genre moi j'ai envie de me faire un petit super Mario world... avec ca ca va marcher ????

Et sinon... ya t-il des risques de plantages DEFINITIF de la console avec ce genre d'application ou d'emulateur...comme si on ratait un downgrade par exemple...ma question peut paraitre bete mais prefere demander a des experts ?????
16 Février 2006 14:07:15

Salut "petit_frenchy"

en fait je suis pas trop fan d'emulateur mai c'est applications peut en efait les faire tourner
je rappele qu'il faut le jeux GTA pour pouvoir le lancer..

et il ya auqu'un risque que ta PSP freez!! ne t'inquet pas ;-)
mai connecte la bien au secteur quan tu envoi les sauvegardes..

voilla on atten TJR le downgrader..patience

@+
9 Mars 2006 21:52:02

salut a tous ,je suis désolé mais lorsque j'ai installer RunUMD les données été endomagée !!! Je ne comprend pas ???:( (
Si quelqu'un de simpa pourais m'esxpliker le truc se serais SUPER ...Moi j'ai une version 2.5 j'ai nis fastloader ni UMD emulator donc COMMENT FAIRE POUR LANCER LES JEUX !!!!!!! Jremercie déja celui ki tentear de mexpliker !!!!!!!!! :-o
10 Mars 2006 16:39:10

Au fait OGM, .. quant te PSP freez, c'est pas grave.

Tu le sauras
11 Mars 2006 11:26:01

Si on rate un downgrade , on peut planter la console definitivement ?
11 Mars 2006 11:42:52

Le downgrade est maintenant 99,999999999 % fiable
11 Mars 2006 12:06:18

Oki je te remerci !!! :-D :-D
15 Mars 2006 17:36:23

Salut "artavur" (et les autre biensur)

Dit moi d'ou tu tien les info du downgrader?
car j'en entan plus trop parle j'ai presque envi de revendre ma PSP!!

et pour le freez c'est vrai en fait je voulez dire briker !! lol desolez;)

allez chaooo a bientot..
15 Mars 2006 18:18:21

bonjour, voila j'ai télécharger l'eboot eloader les mis sur ma console et lancé avec GTA. Le probleme c'est que une fois que je suis sur la page d'accueil de l'emulateur (pspgba) qui est, si certain connaisse toute noire avec l'image des indestructible, je cherche le rom . L'émulateur le reconnait mais des que j'essaye de le lancé la console l'ecran devient tout noire et la console plante et s'etteint: impossible de lancée le rom. Je me suis donc demandé si j'avais bien placé le rom dans les dossiers(a quoi servent les dossier ULES00151S5 dans savedata) ou alors je me suis dit qu'il fallait des rom gba speciale pour psp (si c le cas peut on m'indiquer le site). En revanche l'eboot eloader ne reconnait pas mes emulateur SNES.
Si quelqu'un peut m'aider ou me dire comment faire soit qu'il me réponde sur se forum ou alors pas mail (mon adresse : ptit.benoit@hotmail.fr) si possible qu'il mette toutes les étapes et les emplacement ou il faut mettre les dossiers et roms . ( j'avais oublié de dire que j'ai une version 2.5)

Merci beaucoup a ceux qui me repondront car la je suis désespéré.
15 Mars 2006 20:56:21

Salut"ptitbenoit "

Tout d'abor le dossier "ULES00151S5"est une sauvegarde pour les psp d'un autre firmware je me souvien plus trop le quel mai c'est sa en tout K
Desoler mai ca fait un momen que j'ai pas toucher a ma PSP.:-(
En suite pour l'emulateur de GBA il n'est pas compatible avec les PSP 2.5 :-?
Et c'est normal que l'eboot eloader ne reconesse pas tes emulateur kar il ne li que quelque roms
encore desoler pour ces mauvaise info c'est sur un autre forum qu'ils on lancer c'est rumer avec les roms de nintendo!!
et moi tout compten et tres presser de faire tourner l'info j'ai pas pris le temp de le tester et voilla le resulta!!!!! :-(
Mai bon il est sur que ca fonctionne sur les 2.5 avec les roms adapter!!

voilla encore desoler je prendré le temp la prochaine foi ;-)

Salut @++
15 Mars 2006 21:02:45

Au fait je suis desoler "Shtroumf_du_57" de pas t'avoir repondu
Donc pour les jeux encore une foi c'est pas possible sur les 2.5
donc c'est normal qu'avec RunUMD les données sont endomagée quar cela n'est pas compatible il faut attendre le downgrader!!voilla:( 

@++
16 Mars 2006 16:04:50

"OGM" tu pourrai m'indiquer les emulateur qui marcherai (le site) et les roms merci
16 Mars 2006 17:35:49

Salut
Bon alors pour L'EBOOT et le tuto c'est ICI
Et le pire c'est que apparement l'emulateur "SNES" tourne!!quar il en parle sur ce forum aussi!
j'y comprend plus rien mai bon!!
Pour le "SNES" emulateur Il se trouve LA
Il ya tous les roms si tu cherche bien
Esuite pour etre tres complet je vai te donner les roms qui toune avec rien que l'EBOOT loader il y a :
Dual tetris ICI
Lunar lander ICI
Ghost in the matrix ICI
Et il ya aussi l'emulateur megadrive DGEN 1.30 qui fonctoneICI

Voilla je pense qu'avec tout sa tu trouvera ton bonheur tien nous au couren!!!
@+ ;-)
18 Mars 2006 21:17:47

Dites les gars svp mon downgrade a echoué ne me dites pas que je peut plus l'utiliser svp svp svp svp svp , elle s'allume mais il n'y a pas d'image .!!!!!!!
18 Mars 2006 22:16:42

Salut "MagicShaqSamir"
La je croi que c'est cho pour toi et ta PSP.!!!
Je n'est jamai fait de downgrade mai je sai bien que c'est au risque et peril de ta PSP
moi je te conseillerer "que si elle est encore garenti"
de la ramener ou tu la acheter..!
peut etre tu aura une chanse de sortir avec un autre mai celle si sera suremen en 2.5 :-(
voilla mon opignon je suis desoler..
@+
19 Mars 2006 11:34:14

Mais c'est le magazin qui m'a dit de la mettre en 2.5 j'ai essayé et maintenant elle ne vs plus .
19 Mars 2006 15:14:08

Mai atten tu a fait un upgrade.,!
tu aurai pas du!elle etai en quoi?
mai memme si c'est le magasin qui ta dit de le faire reflechi pas ramenne la?c'est clair ,tu l'avai brancher sur secteur quan tu la fait?

et encore comme je te dit je pense quelle est briker!(morte)encore dsl :-(
mai je me fai pas de souci pour toi je suis sur qu'il von te la changer si c'est eux qui ton dit de faire ca!!

Allez @+ bon courage.! ;-)
19 Mars 2006 19:16:24

Voila si quelqu'un connait mon probleme et la solution qui répondre car là j'en ai marre .
J'ai téléchargé l'EBOOT LOADERet j'arrive a le mettre en route le probleme c'est que pour chaque emulateur des que je les charge sur la page de l'eloader ( apres avoir lancé GTA) ma console plante j'ai tout essayé . FAUT IL METTRE QUELQUE CHOSE DANS LES DOSSIERS "ULES00151S5" ( c'est ma plus grande question). SVP aidez moi et dite moi étape par étape ou mettre les dossier de l'eloader et des emulateurs ( si il faut mon adresse msn la voila ptit.benoit@hotmail.fr)

PS: j'ai tout les emulateur qu'il faut

Merci
Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS